<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="90"
        android:endColor="#00C0FA"
        android:centerColor="#015EEA"
        android:startColor="#00C0FA" />
</shape>